{
  "icon": {
    "type": "item",
    "item": "thermal:gold_ingot"
  },
  "key": "silentcompat.gold",
  "translation": "miapi.material.silentcompat-gold",
  "fake_translation": "Gold ",
  "groups": [
    "metal"
  ],
  "items": [
    {
      "tag": "forge:ingots/gold",
      "value": 1
    },
    {
      "tag": "forge:nuggets/gold",
      "value": 0.11112
    }
  ],
  "color": "FDFF70",
  "textures": [
    "metallic",
    "emissive"
  ],
  "color_palette": {
    "type": "image_generated_item",
    "item": "thermal:gold_ingot"
  },
  "durability": 96.0,
  "mining_speed": 18.0,
  "enchantability": 22.0,
  "flexibility": 2.6,
  "density": 2.4,
  "mining_level": 3,
  "hardness": 8.75,
  "properties": {
    "default": {
      "emissive": true,
      "isPiglinGold": true
    }
  }
}